> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 按 id 获取 Apple App List 结果

> 此端点将提供 App Store 平台热门应用排行榜中已发布应用的列表，包括应用 ID、评分、价格、标题……



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/app_data/apple/app_list/task_get/advanced/{id}
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/app_data/apple/app_list/task_get/advanced/{id}:
    get:
      summary: 按 id 获取 Apple App List 结果
      description: >-
        此端点将提供 App Store 平台热门应用排行榜中发布的应用列表，包括应用 ID、评分、价格、标题等信息。结果取决于
        `app_collection`，以及 POST 请求中指定的位置和语言参数。
      operationId: get_dataforseo_app_data_apple_app_list_task_get_advanced_id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: DataForSEO 任务 ID。
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: 任务标识符，我们系统中采用 UUID 格式的唯一任务标识符；可在 30 天内随时使用该标识符请求任务结果
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````